#Netamooz.net
#Learn Python Fast .. All Rights Reserved by Mohammad Shariati Mehr

import sys
if '/home/shariatimehr/Desktop/MyPythonModules' not in sys.path:
    sys.path.append('/home/shariatimehr/Desktop/MyPythonModules')

import prime
answer = prime.checkIfPrime(13)
print(answer)
